
Foreman - Bug #13343

Compute resource network modal is misaligned

01/23/2016 02:38 AM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3114

  

Description

Notice I also changed the help inline to be a popover, as per Patternfly's recommendation - 

https://www.patternfly.org/patterns/field-level-help/

Before: http://i.imgur.com/tVokboI.png

After fixing: http://i.imgur.com/AJusnmF.png

Associated revisions

Revision 38a3e64b - 01/24/2016 06:47 AM - Daniel Lobato Garcia

Fixes #13343 - Compute resource network modal is misaligned

Notice I also changed the help inline to be a popover, as per

Patternfly's recommendation -

https://www.patternfly.org/patterns/field-level-help/

Before: http://i.imgur.com/tVokboI.png

After fixing: http://i.imgur.com/AJusnmF.png

History

#1 - 01/23/2016 02:39 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Daniel Lobato Garcia

- Pull request https://github.com/theforeman/foreman/pull/3114 added

#2 - 01/24/2016 07:01 AM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 38a3e64b0c126dd2e4676b8d5a58a208a1ad8633.

#3 - 01/25/2016 07:37 AM - Dominic Cleal

- translation missing: en.field_release set to 71
